<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">


	<!-- PJ Declarant -->	
	<type id="pjID" label="Un justificatif d'identité à jour et en cours de validité de {{$label}}.">
        <description>une copie recto/verso de la carte nationale d'identité, du passeport (pages correspondant à l'identité et à la validité de la pièce), du titre ou récépissé du titre de séjour ou d'un autre document officiel (liste fixée par décret) à jour et en cours de validité.</description>
    </type>	
	
	<type id="pjListeEquipement" label="La liste des équipements fixes ou mobiles et le plan des installations.">
        <description></description>
    </type>	
	
	<type id="pjListeEspece" label="La liste des espèces et le nombre d'animaux de chaque espèce dont la détention est demandée et le plan de leur répartition dans l'établissement.">
        <description></description>
    </type>	
	
	<type id="pjNotice" label="Une notice indiquant les conditions de fonctionnement prévues.">
        <description></description>
    </type>	
	
	<type id="pjCertificatCapacite" label="Le certificat de capacité du ou des responsables de l'établissement.">
        <description></description>
    </type>	
	
</form>
